/* 
  EHB Paper Sizes
  Based off of `PAGE_DIMENSIONS` at:
  `app/(app)/tools/employee-handbook-builder/lib/constants.ts`
*/

:root {
  /* Default: Letter Size (8.5 x 11 @ 96dpi) */
  --page-width: 816px;  /* 8.5 * 96 */
  --page-height: 1056px; /* 11 * 96 */
  --page-padding: 72px;  /* 0.75 * 96 */
}

:root[data-paper="a4"] {
  --page-width: 794px;   /* 8.27 * 96 */
  --page-height: 1122px; /* 11.69 * 96 */
  --page-padding: 72px;  /* 0.75 * 96 */
}

.pdf-page-width {
  width: var(--page-width);
}
.pdf-page-height {
  height: var(--page-height);
  min-height: var(--page-height);
}